#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 polysemy
version:              1.5.0.0
visibility:           public
id:                   polysemy-1.5.0.0-EwtallTrPdM2Ss2JUgEhvi
key:                  polysemy-1.5.0.0-EwtallTrPdM2Ss2JUgEhvi
license:              BSD-3-Clause
copyright:            2019 Sandy Maguire
maintainer:           sandy@sandymaguire.me
author:               Sandy Maguire
homepage:             https://github.com/polysemy-research/polysemy#readme
synopsis:             Higher-order, low-boilerplate free monads.
description:
    Please see the README on GitHub at <https://github.com/isovector/polysemy#readme>

category:             Language
abi:                  753fe92c66d87120aa4a37dd888efed9
exposed:              True
exposed-modules:
    Polysemy Polysemy.Async Polysemy.AtomicState Polysemy.Bundle
    Polysemy.Embed Polysemy.Embed.Type Polysemy.Error Polysemy.Fail
    Polysemy.Fail.Type Polysemy.Final Polysemy.Fixpoint Polysemy.IO
    Polysemy.Input Polysemy.Internal Polysemy.Internal.Bundle
    Polysemy.Internal.Combinators Polysemy.Internal.CustomErrors
    Polysemy.Internal.CustomErrors.Redefined Polysemy.Internal.Fixpoint
    Polysemy.Internal.Forklift Polysemy.Internal.Kind
    Polysemy.Internal.NonDet Polysemy.Internal.Strategy
    Polysemy.Internal.TH.Common Polysemy.Internal.TH.Effect
    Polysemy.Internal.Tactics Polysemy.Internal.Union
    Polysemy.Internal.Writer Polysemy.Law Polysemy.Membership
    Polysemy.NonDet Polysemy.Output Polysemy.Reader Polysemy.Resource
    Polysemy.State Polysemy.State.Law Polysemy.Tagged Polysemy.Trace
    Polysemy.View Polysemy.Writer

hidden-modules:       Polysemy.Internal.PluginLookup Paths_polysemy
import-dirs:          /usr/lib/ghc-8.10.4/site-local/polysemy-1.5.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/polysemy-1.5.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/polysemy-1.5.0.0
hs-libraries:         HSpolysemy-1.5.0.0-EwtallTrPdM2Ss2JUgEhvi
depends:
    QuickCheck-2.14.2-1Bekdcpaoco52kkbfPlodE
    async-2.2.3-DvF9gf9qyfPK6D6feIe45y base-4.14.1.0 containers-0.6.2.1
    first-class-families-0.8.0.1-E410xQMLP495NYCkVJ757V mtl-2.2.2
    stm-2.5.0.0 syb-0.7.2.1-IHzu7I6ikCoGwAbnu6OBXz
    template-haskell-2.16.0.0
    th-abstraction-0.4.2.0-CPMLTlyMgmr6dbHxHL95CG transformers-0.5.6.2
    type-errors-0.2.0.0-NqvTwfdWULI4UFzWGXgMR
    type-errors-pretty-0.0.1.1-5fDtc3r912gCfeqO0IXRhu
    unagi-chan-0.4.1.3-A2cQZ8uUVXw286c3idUrbu

haddock-interfaces:   /usr/share/doc/haskell-polysemy/html/polysemy.haddock
haddock-html:         /usr/share/doc/haskell-polysemy/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

